# link: https://www.npmjs.com/package/sangtm-validate-html-css-js

## Installation

    $ npm i sangtm-validate-html-css-js

## Usage
```
Create a settings.json file in root directory, if you don`t create It will run settings default.
example settings.json file:


{
	"task": {
		"html": "true",
		"scripts": "true",
		"styles": "false"
	},
	"paths": {
		"html": {
			"input": "src/html/**/*.html",
			"output": "build/html/"
		},
		"scripts": {
			"input": "src/js/**/*.js",
			"output": "build/js/"
		},
		"styles": {
			"input": "['src/less/**/*.less', 'src/sass/**/*.{scss,sass,less}']",
			"output": "build/css/"
		}
	}
}

```
```
var test = require('sangtm-validate-html-css-js');
test.runTask();
```

## License

MIT
